Subject: bug#1079: GNUstep port segfaults making autoloads on x86_64

From: Yavor Doganov <[email-masked]>
Date: Tue, 10 Feb 2009 10:31:22 +0200

I cannot reproduce with the recently released GNUstep Base 1.18.0.  In
fact, I managed to bootstrap Emacs without a single error which was a
pleasant surprise given #620.

GNU Emacs 23.0.60 (x86_64-unknown-linux-gnu, NS gnustep-gui-0.16.0)
 of 2008-12-25 on fencepost.gnu.org